version: '3'
services:
  njs1:
    build: ./
    command: sh -c "yarn install && yarn serve"
    volumes:
      - .:/root
    environment:
      - NODE_ENV=development
      - PORT=8085
      - CHOKIDAR_USEPOLLING=true
    ports:
      - '8085:8085'
    working_dir: /root
